body {
    background: white;
    color: #606060;
    font-size: 12px;
    font-family: Verdana, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #106790;
}

td {
    color: #606060;
    font-size: 10px;
    font-family: Verdana, Helvetica, sans-serif;
    border: #106790 1px dotted;
}

th {
    color: #ffffff;
    font-size: 12px;
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: bold;
    background: #106790;
    border: #106790 1px dotted;
}

a, a:visited, a:active {
    color: #106790;
    font-weight: 600;
}
a:hover {
    color: #3087b0;
}
.nolink {
    color: #b0b0b0;
    background: #eeeeee;
}
.onpage {
    color: white;
    background: #106790;
}

#main_content {
    left: 0;
    top: 0;
    position: absolute;
    padding-left: 150px;
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 30px;
}

#navigation {
    left: 15px;
    top: 80px;
    position: absolute;
    z-index: 1;
    background: #c0c0c0;
    width: 77px;
    <!--border: 1px dotted #106790;-->
    text-align: right;
    padding: 5px;
}
/* IE 5/6 doesn't know about this, so will use above 'position: absolute' instead */
body>div#navigation {
    position: fixed;
}
#navigation ul {
    margin: 1px; /* stops Firefox menu jumping */
    padding-left: 1px; /* stops Firefox menu jumping */
    list-style-type: none;
}

#navigation a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 200;
    text-align: right;
    display: block;
    padding-right: 3px;
    width: 65px;
    margin: 3px;
}

#navigation a:link, #navigation a:visited, #navigation a:active {
    color: #999999;
    background-color: #ffffff;
    text-decoration: none;
}
#navigation a.onpage:link, #navigation a.onpage:visited {
    color: #ffffff;
    background-color: #106790;
    text-decoration: none;
}
#navigation a:hover {
    color: #ffffff;
    background-color: #800000;
    text-decoration: none;
}
#navigation li.spacer {
    padding-bottom: 8px;
}

img {
    border: 0;
}

hr {
    border-style: solid;
    border-color: #cccccc;
}

.stretch {
    color: #ffffff;
    font-size: 8px;
}
